[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="040A"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< &Atrás"
00001="&Siguiente >"
00002="Cancelar"
00003="Seleccionar idioma de configuración\nElija uno de estos idiomas para la instalación."
00004="< &Atrás"
00005="&Siguiente >"
00006="Cancelar"
00007="Bienvenidos al Asistente InstallShield para %P."
00008="El Asistente InstallShield va a instalar %P en su ordenador. Se recomienda cerrar todos los programas de Windows antes de ejecutar el Asistente. Para continuar, haga clic en Siguiente."
00009="< &Atrás"
00010="&Siguiente >"
00011="Cancelar"
00012="Contrato de licencia\nLea cuidadosamente el acuerdo de licencia siguiente."
00013="&Acepto los términos del contrato de licencia."
00014="&No acepto los términos del contrato de licencia."
00015="&Imprimir"
00016="< &Atrás"
00017="&Siguiente >"
00018="Cancelar"
00019="Información\nLea el texto siguiente."
00020="Texto"
00021="< &Atrás"
00022="&Siguiente >"
00023="Cancelar"
00024="Tipo de instalación\nSeleccione el tipo de instalación."
00025="&Auto selección las mejores funciones."
00026="Se instalarán las funciones comunes del programa con los ajustes adecuados."
00027="&Manual"
00028="Permite seleccionar las opciones del programa que se van a instalar. Opción recomendada para usuarios avanzados."
00029="Seleccione un tipo de instalación."
00030="< &Atrás"
00031="&Siguiente >"
00032="Cancelar"
00033="Seleccionar componentes"
00034="Active los componentes que desea instalar y desactive los que no desea instalar."
00035="Descripción"
00036="< &Atrás"
00037="&Siguiente >"
00038="Cancelar"
00039="Elegir ubicación de destino \nSeleccione la carpeta en la que el programa de instalación instalará los archivos."
00040="Instalar %P en:"
00041="Cambiar"
00042="< &Atrás"
00043="Instalar"
00044="Cancelar"
00045="Preparado para instalar el programa \nEl asistente está preparado para iniciar la instalación."
00046="Haga clic en Instalar para iniciar la instalación."
00047="Configuración actual:"
00048="< &Atrás"
00049="&Siguiente >"
00050="Cancelar"
00051="Mantenimiento de %P\nCambia o elimina el programa."
00052="Bienvenido al programa de mantenimiento de la instalación %P. Este programa permite modificar la instalación actual. Haga clic en una de las opciones que aparecen a continuación."
00053="&Modificar"
00170="&Reparar"
00054="&Quitar"
00055="Seleccione los componentes de programa nuevos que se van a añadir o los que hay actualmente instalados que se vayan a eliminar."
00171="Reinstalar todos los componentes de programa instalados en el paso anterior."
00056="Eliminar todos los componentes instalados."
00057="< &Atrás"
00058="Finalizar"
00059="Cancelar"
00060="InstallShield Wizard completo"
00061="InstallShield Wizard ha instalado %p con éxito. Haga clic en Finalizar para salir del asistente."
00062=""
00063=""
00064=""
00065="< &Atrás"
00066="&Siguiente >"
00067="Cancelar"
00068="Seleccionar carpeta de programas \nSeleccione la ubicación en la que la instalación creará los accesos directos nuevos."
00069="El programa añadirá los accesos directos del programa a la carpeta de programas mencionada a continuación. Es posible introducir un nombre de carpeta nuevo o seleccionar uno de la lista de carpetas existentes. Haga clic en Siguiente para continuar."
00070="&Carpeta de programas:"
00071="Ca&rpetas existentes:"
00072="< &Atrás"
00073="Finalizar"
00074="Cancelar"
00075="InstallShield Wizard completo"
00076="InstallShield Wizard ha instalado  %P con éxito. Antes de utilizar el programa, es necesario reiniciar el equipo."
00077=""
00078=""
00079="Sí, deseo reiniciar el equipo ahora."
00080="No, reiniciaré el equipo más tarde."
00081="Funciones necesarias para el funcionamiento de %P."
00082="Funciones predeterminadas"
00083="Procesando las funciones predeterminadas..."
00084="Funciones necesarias para el funcionamiento de %P."
00085="Funciones de actualización del firmware"
00086="Procesando las funciones de actualización del firmware..."
00087="Seleccione el idioma de &P."
00088="Idioma"
00089="Procesando el idioma..."
00090="%P se puede mostrar en %s."
00091="%P se puede mostrar en %s. (Idioma del sistema operativo)"
00092="Un archivo de configuración de opciones de &P."
00093="Archivo de configuración de opciones"
00094="Procesando el archivo de configuración de opciones..."
00095="Función de instalación:"
00096="Directorio de destino:"
00097="Carpeta de programas:"
00098="Tipo de instalación"
00099="Automática"
00100="Manual"
00101="Seleccione la carpeta de destino."
00102="Seleccione las funciones que desee instalar y anule la selección de las que quiera desinstalar."
00103="Es posible que otros programas estén usando la carpeta seleccionada.\nSeleccione una carpeta vacía o especifique otra carpeta."
00104="La versión del instalador usada en la instalación no es la del instalador activa en este momento.\nDesinstale el programa y vuelva a ejecutar el programa de instalación."
00105="No se puede continuar con la instalación porque %P está abierto.\nCierre %P.\n¿Volver a intentarlo?"
00106="Hay un archivo de la carpeta que está bloqueado.\nCierre el programa de instalación y los programas relacionados y vuelva a intentar ejecutar la instalación."
00107="No hay espacio suficiente en la unidad de destino.\nBorre los archivos innecesarios o designe otra unidad como destino de la instalación."
00108="No hay espacio suficiente en el disco para ejecutar la instalación de %P.\nCierre el programa de instalación, aumente el espacio libre del disco y vuelva a intentarlo."
00109="Está instalada una versión anterior de EpsonNet Product.\nAunque puede seguir la instalación, se recomienda desinstalar la versión antigua.\n¿Continuar la instalación?"
00110="%s es una función necesaria para el funcionamiento de %P."
00111="Seleccione un idioma como mínimo."
00112="Seleccione un idioma compatible con el de su sistema operativo."
00113="Ya está instalada la versión %VI de %P.\n\nEste programa instalaría una versión anterior de %P (%VS).\n\nTendrá que desinstalar la versión existente antes de instalar ésta."
00114="Ya está instalada la versión %VI de %P.\n\nEste programa de instalación no es compatible con esta versión.\n\nTendrá que desinstalar la versión existente antes de instalar ésta."
00115="El programa de instalación no ha detectado ninguna versión %P instalada.\n\nEsta actualización exige que haya instalada una versión anterior de la aplicación."
00116="Fallo al comparar versiones. Se va a cerrar el programa de instalación."
00117="Borrando archivos..."
00118="¿Seguro que desea cancelar la instalación?"
00119="La versión (%VI) de %P se va a actualizar a la versión %VS. Haga clic en Siguiente para continuar."
00120="El Asistente InstallShield está instalando %P."
00121="El Asistente InstallShield está modificando %P."
00122="El Asistente InstallShield está desinstalando %P."
00123="El Asistente InstallShield está restaurando %P."
00124="El Asistente InstallShield está actualizando la versión (%VI) de %P a la versión %VS."
00125="¿Desea eliminar totalmente la aplicación seleccionada y todas sus funciones?"
00126="Ya está instalada la versión %VI de %P.\n\nEste programa actualiza %P a la versión que ya está instalada, por lo que no hace falta esta actualización.\n\n¿Desea instalar la actualización de todas formas?"
00127="El Asistente InstallShield ha terminado el mantenimiento de %P.\nSe ha detectado un archivo que no se puede mantener. Para finalizar el mantenimiento, reinicie el ordenador."
00128="El Asistente InstallShield ha terminado la desinstalación de %P.\nSe ha detectado un archivo que no se puede desinstalar. Para finalizar la desinstalación, reinicie el ordenador."
00129="%P se ha actualizado a la versión %VS.\nSe ha detectado un archivo que no se puede actualizar. Para finalizar la actualización, reinicie el ordenador."
00130="El asistente se ha interrumpido antes de completar la instalación de %P. \nEl sistema no se ha modificado. Para instalar este programa en otro momento, vuelva a ejecutar el programa de instalación."
00131="El Asistente se ha cerrado antes de realizar el mantenimiento de %P.\n\nNo se ha cambiado el sistema. Vuelva a ejecutar el programa de instalación cuando desee realizar el mantenimiento del programa."
00132="El Asistente se ha cerrado antes de actualizar %P.\n\nNo se ha cambiado el sistema. Vuelva a ejecutar el programa de instalación cuando desee actualizar el programa."
00133="El Asistente InstallShield ha terminado el mantenimiento de %P."
00134="El Asistente InstallShield ha terminado la desinstalación de %P."
00135="%P se ha actualizado a la versión %VS."
00136="Haga clic en Mantenimiento para empezar la instalación."
00137="Haga clic en Actualizar para empezar la instalación."
00138="Haga clic en Finalizar para salir del asistente."
00139="Haga clic en Finalizar para salir del asistente."
00140="Haga clic en Finalizar para salir del asistente."
00141="Mantenimiento"
00142="Actualizar"
00143="Cancelar"
00144="Instalando..."
00145="Modificando..."
00146="Quitando..."
00147="Restaurando..."
00148="Actualizando..."
00149="Seleccionar carpeta"
00150="Mantenimiento terminado"
00151="Desinstalación terminada"
00152="Actualización terminada"
00153="%P detectado"
00154="Versión anterior detectada"
00155="Cerrar el programa de instalación"
00156="Mantenimiento terminado"
00157="Desinstalación terminada"
00158="Actualización terminada"
00159="Preparación para el mantenimiento terminada."
00160="Preparación para la actualización terminada."
00161="Se ha detectado un sistema operativo incompatible.\nInstalación cancelada."
00162="Cannot uninstall EpsonNet Config V4.0 because an option setting file cannot be deleted.\nConfirm the attribute of the following file, or if the file is not in use, then try uninstalling again.\n\nFile:"
00163="No hay espacio libre en el disco duro suficiente para la instalación. \nAumente el espacio libre del disco duro y luego vuelva a ejecutar el instalador.\nInstalación cancelada."
00164="Error detectado al procesar Borrar todo.\nAlgunos archivos no se borrarán."
00165="Fallo al transferir archivos al directorio destino de la instalación. Instalación cancelada.\nCuando termine el procesamiento, vuelva a ejecutar el instalador."
00166="Fallo al transferir archivos al directorio destino de la instalación. Instalación cancelada.\nQuizá queden archivos no válidos.\nCuando termine el procesamiento, realice una desinstalación."
00167="Calculando el tamaño del archivo."
00168="Sólo puede instalar un usuario con privilegios de administrador.\nInstalación cancelada."
00169="Error al instalar.\nInstalación cancelada.\nCódigo de error: "
00172="No se puede cambiar el ajuste por medio del USB utilizando este sistema operativo.\\n¿Desea continuar?"
00173="No se ha podido instalar el controlador USB."
